
PENGADIAN EMAS - Bug #15410

BE[EMAS][REGISTRATION]Transaction should not go to suspect table during COT time

28 December 2022 09:37 AM - yap chekying

Status: Closed Start date: 28 December 2022

Priority: Urgent Due date:  

Assignee: yap chekying % Done: 0%

Category:  Estimated time: 0.00 hour

Target version:  Spent time: 0.00 hour

Description

username: uatloadn04

transaction date time: 27 Dec 2022, 5.40pm

History

#1 - 28 December 2022 02:46 PM - santhosh Krishna

- Status changed from New to Resolved

- Assignee changed from santhosh Krishna to yap chekying

#2 - 29 December 2022 02:19 PM - yap chekying

- Status changed from Resolved to Closed
